using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class AmmoScript : MonoBehaviour {
    private Text text;
    public GameObject player;
    private Player p;
	// Use this for initialization
	void Start () {
        text = gameObject.GetComponent<Text>();
        p = player.GetComponent<Player>();
	}

    // Update is called once per frame
    void Update() {
        text.text = "Current Mag: " + p.mag[p.weapons[p.currentWeapon]] + "Weapon ids: " + p.weapons[0] + "," + p.weapons[1];
	}
}
